.brand-logo {
  background-image: url(../../../assets/sample-list-logo.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 200px;
  width: 250px;
  height: 130%;
}

nav {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 1;
}
